'Universal\ Label\ Decoration'\ is\ disabled\ on\ the\ 'Label\ Decorations'\ page.='\u6c4e\u7528\u30e9\u30d9\u30eb\u88c5\u98fe' \u306f '\u30e9\u30d9\u30eb\u88c5\u98fe' \u3067\u7121\u52b9\u306b\u306a\u3063\u3066\u3044\u307e\u3059\u3002
Apply\ to\:=\u6b21\u306b\u9069\u7528:
Blue\ shift\:=\u9752:
Brightness\ shift\:=\u8f1d\u5ea6:
CompilationUnit\ (*.java)=\u30b3\u30f3\u30d1\u30a4\u30eb\u5358\u4f4d (*.java)
Configurable\ decorator\ for\ icons\ and\ labels.\ Can\ be\ adjusted\ to\ decorate\ depending\ on\ simple\ rules\ like\ substring\ matching,\ e.g.\ to\ decorate\ all\ packages\ having\ the\ substring\ "test"\ in\ their\ name\ as\ JUnit-Packages.\ Universal\ label\ decorations\ can\ be\ adjusted\ on\ the\ corresponding\ preference\ page.=\u30a2\u30a4\u30b3\u30f3\u3068\u30e9\u30d9\u30eb\u306e\u305f\u3081\u306e\u69cb\u6210\u53ef\u80fd\u306a\u30c7\u30b3\u30ec\u30fc\u30bf\u30fc\u3002\u90e8\u5206\u4e00\u81f4\u306e\u3088\u3046\u306a\u7c21\u5358\u306a\u30eb\u30fc\u30eb\u3067\u88c5\u98fe\u3092\u8abf\u6574\u3067\u304d\u307e\u3059\u3002\u4f8b\u3048\u3070\u3001JUnit \u30d1\u30c3\u30b1\u30fc\u30b8\u3068\u3057\u3066\u540d\u524d\u306b "test" \u3092\u90e8\u5206\u6587\u5b57\u5217\u3068\u3057\u3066\u6301\u3064\u3059\u3079\u3066\u306e\u30d1\u30c3\u30b1\u30fc\u30b8\u3092\u88c5\u98fe\u3057\u307e\u3059\u3002\u5bfe\u5fdc\u3059\u308b\u8a2d\u5b9a\u30da\u30fc\u30b8\u3067\u6c4e\u7528\u7684\u306a\u30e9\u30d9\u30eb\u88c5\u98fe\u3092\u8abf\u6574\u3067\u304d\u307e\u3059\u3002
enabled=\u4f7f\u7528\u53ef\u80fd
File\ (foo.txt)=\u30d5\u30a1\u30a4\u30eb (foo.txt)
Folder\ (/src/org/eclipse/foo)=\u30d5\u30a9\u30eb\u30c0\u30fc (/src/org/eclipse/foo)
Folder\ Fragment\ (org)=\u30d5\u30a9\u30eb\u30c0\u30fc\u30fb\u30d5\u30e9\u30b0\u30e1\u30f3\u30c8 (org)
Green\ shift\:=\u7dd1:
HSB\ shift=HSB
Hue\ shift\:=\u8272\u76f8:
Icon\ decoration=\u30a2\u30a4\u30b3\u30f3\u88c5\u98fe
Label\ Decorations\:=\u30e9\u30d9\u30eb\u88c5\u98fe:
Matching\ rule=\u4e00\u81f4\u30eb\u30fc\u30eb
Modification\ type\:=\u5909\u66f4\u30bf\u30a4\u30d7:
Package\ (org.eclipse.foo)=\u30d1\u30c3\u30b1\u30fc\u30b8 (org.eclipse.foo)
Package\ fragment\ (org)=\u30d1\u30c3\u30b1\u30fc\u30b8\u30fb\u30d5\u30e9\u30b0\u30e1\u30f3\u30c8 (org)
Red\ shift\:=\u8d64:
RGB\ shift=RGB
Saturation\ shift\:=\u5f69\u5ea6:
Text\ decoration=\u30c6\u30ad\u30b9\u30c8\u88c5\u98fe
The\ pattern\ for\ substring\ matching\ may\ not\ be\ empty\!=\u90e8\u5206\u4e00\u81f4\u306e\u30d1\u30bf\u30fc\u30f3\u306f\u7a7a\u306b\u3067\u304d\u307e\u305b\u3093!
Trim\ label=\u30e9\u30d9\u30eb\u306e\u30c8\u30ea\u30e0
Universal\ Label\ Decorations=\u6c4e\u7528\u30e9\u30d9\u30eb\u88c5\u98fe
Universal\ label\ decorations\ are\ applied\ to\ any\ item\ in\ tree\ views\ (Navigator,\r\nPackage\ Explorer,\ etc.)\ where\ the\ given\ matching\ rule\ fits\ the\ original\ label.=\u6c4e\u7528\u30e9\u30d9\u30eb\u88c5\u98fe\u306f\u30c4\u30ea\u30fc\u30fb\u30d3\u30e5\u30fc (\u30ca\u30d3\u30b2\u30fc\u30bf\u30fc\u3001\u30d1\u30c3\u30b1\u30fc\u30b8\u30fb\u30a8\u30af\u30b9\u30d7\u30ed\u30fc\u30e9\u30fc\u306a\u3069)\n\u306e\u4efb\u610f\u306e\u9805\u76ee\u306b\u9069\u7528\u3055\u308c\u307e\u3059\u3002
